FreeBSD : freetype -- Out of bounds stack-based read/write (567beb1e-7e0a-11e4-b9cc-bcaec565249c)

High Nessus Plugin ID 79795


The remote FreeBSD host is missing a security-related update.


Werner LEMBERG reports :

The fix for CVE-2014-2240 was not 100% complete to fix the issue from the CVE completly.


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 79795

File Name: freebsd_pkg_567beb1e7e0a11e4b9ccbcaec565249c.nasl

Version: $Revision: 1.1 $

Type: local

Published: 2014/12/08

Modified: 2014/12/08

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:freetype2, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2014/12/07

Vulnerability Publication Date: 2014/12/07

Reference Information

CVE: CVE-2014-2240